======================================= 
  0.3.4-rc1 --> 0.3.4  (2023-07-12) 
======================================= 

Includes all new cameras and lenses up to master commit 
645bfdd5df50da92023a4f9158b0717ebcc47e81 (Wed Jul 12 18:45:25 2023 +0200) 


New cameras (19): 

* Canon EOS 200D II
* Canon EOS M50 Mark II
* Canon EOS R8
* Fujifilm GFX100S
* Fujifilm GFX 50S
* Fujifilm X-S20
* Leica Camera AG Leica M11 Monochrom
* Leica Camera AG Leica Q3
* Nikon Corporation Z 8
* Olympus Corporation E-M10 III S
* Panasonic DC-GH5M2
* Panasonic DC-S5M2
* Panasonic DMC-FZ330
* Panasonic DMC-GF8
* Ricoh Imaging Company, Ltd. KP
* Sony Alpha 6700
* Sony FX3
* Sony FX30
* Sony ZV-E1


New lenses (50):

* Canon Canon EF 28-80mm f/3.5-5.6 USM
* Canon Canon EF 70-210mm f/4
* Canon Canon RF 24-70mm F2.8L IS USM
* Fujifilm GF110mmF2 R LM WR
* Fujifilm GF23mmF4 R LM WR
* Fujifilm XF 23mm f/1.4 R LM WR
* Fujifilm XF 90mm f/2 R LM WR
* Leica Camera AG APO-SUMMICRON-SL 1:2/50 ASPH.
* Leica Camera AG VARIO-ELMARIT-SL 1:2.8/24-70 ASPH.
* Meike Meike 28mm f/2.8
* Meike Meike 50mm F1.2
* Nikon Nikkor AF 10.5mm f/2.8G DX ED Fisheye
* Nikon Nikkor AF-S 400mm f/2.8G ED + converter TC-14EIII
* Nikon Nikkor AF-S 400mm f/2.8G ED + converter TC-20EIII
* Nikon NIKKOR Z 100-400mm f/4.5-5.6 VR S
* Nikon NIKKOR Z 50mm f/1.2 S
* Olympus Olympus M.Zuiko Digital ED 12-200mm f/3.5-6.3
* Olympus Olympus M.Zuiko Digital ED 12-45mm f/4.0 Pro
* Olympus Olympus M.Zuiko Digital ED 30mm f/3.5 Macro
* Olympus Olympus M.Zuiko Digital ED 40-150mm F2.8 Pro
* Panasonic Lumix G Vario 100-300mm F4-5.6 II Power O.I.S.
* Pentax HD PENTAX-DA* 11-18mm f/2.8 ED DC AW
* Pentax HD PENTAX DA* 16-50mm f/2.8 ED PLM AW
* Pentax HD Pentax-D FA* 70-200mm f/2.8 ED DC AW
* Pentax smc PENTAX-F 35-80mm f/4-5.6
* Samsung Samsung NX 16-50mm f/2-2.8 S
* Samsung Samsung NX 50-150mm F2.8 S
* Samsung Samsung NX-M 9-27mm f/3.5-5.6 ED OIS
* Samsung Samsung NX-M 9mm f/3.5 ED
* Sigma 100-400mm F5-6.3 DG OS HSM | C
* Sigma 105mm F2.8 DG DN MACRO | Art 020
* Sigma 70-200mm F2.8 DG OS HSM | S
* Sigma Sigma 60-600mm F4.5-6.3 DG OS HSM | Sports 018 + 1.4x ext.
* Sony E 11mm f/1.8
* Sony E 16-55mm f/2.8 G
* Sony E 70-350mm f/4.5-6.3 G OSS
* Sony FE 14mm f/1.8 GM
* Sony FE 200-600mm f/5.6-6.3 G OSS
* Sony FE 20-70mm f/4 G
* Sony FE 20mm f/1.8 G
* Sony FE 24-70mm f/2.8 GM II
* Sony FE 24mm f/1.4 GM
* Sony FE 28-60mm f/4-5.6
* Sony FE 35mm f/1.4 GM (SEL35F14GM)
* Sony FE 35mm f/1.8
* Sony FE 40mm f/2.5 G
* Sony FE 50mm f/1.2 GM
* Sony FE 50mm f/2.8 Macro
* Sony FE 50mm f/2.8 Macro
* Yongnuo Yongnuo YN 50mm f/1.8 II



=======================================
  0.3.3 --> 0.3.4-rc1  (2023-01-01)
=======================================

Includes all new cameras and lenses up to master commit
ec9412d27d5fa8f377848a59c768b12c243cb80d (Wed Dec 28 16:24:48 2022 +0100)

Changes / bugfixes (4):

 * Fix C++11 issues to enable compilation with Clang (#1954)
 * Port apps/setup.py from Python distutils (deprecated) to setuptools (#1956)
 * CMake: Bump CMake minimum version to 2.8.12 (#1958)
 * CMake: Numerous backports from master (#1959)


New cameras (54):

 * Canon Canon PowerShot G9 X Mark II
 * Canon EOS M6 Mark II
 * Canon EOS R10
 * Canon EOS R3
 * Canon EOS R6 Mark II
 * Canon EOS R7
 * Canon PowerShot G7 X Mark III (3:2)
 * DJI Air 2S
 * Fujifilm GFX 100S
 * Fujifilm XF10
 * Fujifilm X-H2
 * Fujifilm X-H2S
 * Fujifilm X-T30 II
 * Fujifilm X-T5
 * Hasselblad DJI Mavic 3
 * Leica Camera AG Digilux 3
 * Leica Camera AG Leica C-Lux (Typ 1546)
 * Leica Camera AG Leica M10
 * Leica Camera AG Leica M10 Monochrom
 * Leica Camera AG Leica M10-P
 * Leica Camera AG Leica M10-R
 * Leica Camera AG Leica M11
 * Leica Camera AG Leica M Monochrom (Typ 246)
 * Leica Camera AG Leica M (Typ 240)
 * Leica Camera AG Leica Q2
 * Leica Camera AG Leica Q2 Mono
 * Leica Camera AG Leica SL2
 * Leica Camera AG Leica SL2-S
 * Leica Camera AG M9 Digital Camera
 * Leica D-LUX2
 * Leica D-LUX 3
 * Leica D-LUX 4
 * Nikon Corporation Z 30
 * OM Digital Solutions OM-1
 * OM Digital Solutions OM-5
 * Panasonic DC-G100
 * Panasonic DC-G110
 * Panasonic DC-GH5S
 * Panasonic DC-GH6
 * Panasonic DC-GX7MK3
 * Panasonic DC-S1H
 * Panasonic DC-TZ220
 * Panasonic DC-ZS220
 * Panasonic DMC-FZ2000
 * Panasonic DMC-FZ2500
 * Panasonic DMC-ZS110
 * Ricoh Imaging Company, Ltd. K-3 III
 * Ricoh Imaging Company, Ltd. Ricoh GR IIIx
 * Samsung Galaxy S21
 * Sony Alpha 7R IIIA
 * Sony Alpha 7R IV A
 * Sony Alpha 7R V
 * Sony RX0
 * Sony ZV-E10


New lenses (140):

 * Canon Canon EF 28mm f/2.8
 * Canon Canon EF 35-105mm f/3.5-4.5
 * Canon Canon EF 75-300mm F4-5.6 III
 * Canon Canon EF 85mm f/1.4L IS USM
 * Canon Canon EF-M 32mm f/1.4 STM
 * Canon Canon RF 100-400mm F5.6-8 IS USM
 * Canon Canon RF 100mm F2.8L Macro IS USM
 * Canon Canon RF 14-35mm F4 L IS USM
 * Canon Canon RF 15-35mm F2.8L IS USM
 * Canon Canon RF 16mm F2.8 STM
 * Canon Canon RF 35mm F1.8 MACRO IS STM
 * Canon Canon RF 800mm F11 IS STM
 * Canon Canon RF-S 18-150mm F3.5-6.3 IS STM
 * DJI FC3411 fixed lens
 * Fujifilm XF 10-24mm f/4 R OIS WR
 * Fujifilm XF10 &amp; compatibles (Standard)
 * Fujifilm XF 33mm f/1.4 R LM WR
 * Hasselblad fixed lens
 * Kipon Elegant 35mm F/2.4
 * Leica Camera AG Elmarit-M 28mm f/2.8 ASPH
 * Leica Camera AG Elmarit-M 90mm f/2.8
 * Leica Camera AG Elmarit-TL 1:2.8/18 ASPH.
 * LEICA CAMERA AG fixed lens
 * LEICA CAMERA AG fixed lens
 * Leica Camera AG Summicron-M 1:2/28 ASPH.
 * Leica Camera AG Summicron-M 50mm f/2
 * Leica Camera AG Summicron TL 1:2 23 ASPH.
 * Leica Camera AG Summilux-TL 1:1.4/35 ASPH.
 * Leica fixed lens
 * Meyer Optik Görlitz Meyer Optik Görlitz 3.5/30mm
 * Minolta Minolta AF 50mm f/1.7
 * Minolta Minolta AF 70-210mm f/4 Macro
 * Mitakon Mitakon Speedmaster 50mm f/0.95 III
 * Nikon Nikkor AF 18-35mm f/3.5-4.5D IF-ED
 * Nikon Nikkor AF-S 600mm f/4E FL ED VR + converter TC-14EIII
 * Nikon Nikkor AI-S 135mm f/3.5
 * Nikon NIKKOR Z 24-120mm f/4 S
 * Nikon NIKKOR Z 28-75mm f/2.8
 * Nikon NIKKOR Z MC 105mm f/2.8 VR S
 * Nikon Nikkor Z MC 50mm f/2.8
 * Nikon Nikon AF-S Nikkor 500mm f/5.6E PF ED VR
 * Nikon Nikon AF-S Nikkor 600mm f/4E FL ED VR
 * Nikon Nikon AF-S VR Nikkor 400mm f/2.8G ED
 * Nikon Nikon AF-S VR Zoom-Nikkor 200-400mm f/4G IF-ED
 * Nikon Nikon AF-S VR Zoom-Nikkor 70-200mm f/2.8G IF-ED
 * Nikon Nikon AF Zoom-Nikkor 70-210mm f/4
 * Nikon Nikon Zoom-NIKKOR Auto 43-86mm F3.5
 * Olympus Olympus M.Zuiko Digital ED 8-25mm f/4.0 PRO
 * OM Digital Solutions OM 20mm F1.4
 * Panasonic Leica DG Macro-Elmarit 45mm f/2.8
 * Panasonic Leica DG Summilux 15mm f/1.7 Asph.
 * Panasonic Leica DG Summilux 25mm f/1.4 Asph.
 * Panasonic Leica DG Summilux 25mm f/1.4 II
 * Panasonic Leica DG Summilux 9mm f/1.7
 * Panasonic Leica DG Vario-Elmarit 12-60mm f/2.8-4.0 Asph. Power OIS
 * Panasonic Leica DG Vario-Elmarit 50-200 mm F2.8-4 Asph OIS
 * Panasonic Leica D Summilux 25mm F1.4 Asph.
 * Panasonic Leica D Vario-Elmar 14-150mm f/3.5-5.6 Asph. OIS
 * Panasonic Lumix G Vario 14-140mm f/3.5-5.6 Asph. II Power OIS
 * Panasonic Lumix G Vario 14-140mm f/3.5-5.6 Asph. Power OIS
 * Panasonic Lumix G Vario 45-200mm f/4.0-5.6 II power OIS
 * Panasonic Lumix G Vario 45-200mm f/4.0-5.6 Mega OIS
 * Panasonic Lumix G X Vario 12-35mm f/2.8 II
 * Panasonic LUMIX G X VARIO 35-100 mm f/2.8 II Power OIS
 * Panasonic Lumix G X Vario 35-100mm f/2.8 Power OIS
 * Panasonic LUMIX S 16-35/F4
 * Panasonic Lumix S 20-60/F3.5-5.6
 * Panasonic Lumix S 24/F1.8
 * Panasonic Lumix S 50/F1.8
 * Panasonic LUMIX S 70-300/F4.5-5.6
 * Panasonic Lumix S 85/F1.8
 * Pentacon Pentacon electric 2.8/29mm
 * Pentax HD PENTAX-DA* 11-18mm F2.8 ED DC AW
 * Pentax smc PENTAX-F 35-80mm F4-5.6
 * Ricoh imaging company, ltd. fixed lens
 * Rollei Rollei Rolleinar MC f/2.8 28mm
 * Rollei Rollei Rolleinar MC f/4 21mm
 * Samsung Samsung Galaxy S21 ultrawide
 * Samsung Samsung NX 50-200mm f/4-5.6
 * Samyang Samyang AF 12mm f/2.0
 * Samyang Samyang AF 18mm f/2.8
 * Samyang Samyang AF 24mm f/1.8
 * Samyang Samyang AF 35mm f/1.8
 * Samyang Samyang AF 45mm f/1.8
 * Samyang Samyang AF 75mm f/1.8
 * Samyang Samyang AF 85mm f/1.4
 * Samyang Samyang XP 10mm f/3.5
 * Sigma 16-28mm F2.8 DG DN | Contemporary 022
 * Sigma 20mm F2 DG DN | Contemporary 022
 * Sigma 24-70mm F2.8 DG DN | Art 019
 * Sigma 24mm F2 DG DN | Contemporary 021
 * Sigma 28-70mm F2.8 DG DN | Contemporary 021
 * Sigma 35mm F2 DG DN | Contemporary 020
 * Sigma 45mm F2.8 DG DN | Contemporary 019
 * Sigma 65mm F2 DG DN | Contemporary 020
 * Sigma 90mm F2.8 DG DN | Contemporary 021
 * Sigma Sigma 105 mm F1.4 DG HSM Art
 * Sigma Sigma 16mm f/1.4 DC DN Contemporary
 * Sigma Sigma 24mm f/1.4 DG HSM | A
 * Sigma Sigma 40mm F1.4 DG HSM | Art
 * Sigma Sigma 56 mm F1.4 DC DN | C 018
 * Sigma Sigma 56mm F1.4 DC DN | C 018
 * Sigma Sigma 60-600mm F4.5-6.3 DG OS HSM | Sports 018
 * Sony E 11mm F1.8
 * Sony FE 14mm F1.8 GM
 * Sony FE 40mm F2.5 G
 * Sony FE 50mm F1.2 GM
 * Sony FE 50mm F2.8 Macro
 * Sony FE 50mm F2.8 Macro
 * Sony Sony 85mm F2.8 SAM (SAL85F28)
 * Tamron 18-300mm F3.5-6.3 DiIII-A VC VXD B061X
 * Tamron E 24mm F2.8
 * Tamron TAMRON 100-400mm F/4.5-6.3 Di VC USD A035
 * Tamron Tamron 11-20 mm F2.8 Di III-A RXD (B060)
 * Tamron Tamron 150-500mm F5-6.7 Di III VC VXD
 * Tamron Tamron 16-300mm f/3.5-6.3 Di II VC PZD Macro B016
 * Tamron Tamron 16-300mm f/3.5-6.3 Di II VC PZD Macro B016
 * Tamron Tamron 17-35mm f/2.8-4 Di OSD (A037)
 * Tamron Tamron 35-150mm f/2.8-4 Di VC OSD (A043)
 * Tamron Tamron SP 45mm F/1.8 Di VC USD
 * Tamron Tamron SP AF 150-600mm F/5-6.3 Di VC USD G2 (A022)
 * Tokina Tokina atx-i 11-16mm F2.8 CF
 * Tokina Tokina AT-X M35 PRO DX (AF 35mm f/2.8 Macro)
 * TTArtisan TTArtisan APS-C 23mm F1.4
 * Venus Laowa 17mm f/1.8 C-Dreamer
 * Voigtländer 15mm F4,5 Super Wide Heliar aspherical III
 * Voigtländer Voigtlander APO-LANTHAR 50mm F2 Aspherical
 * Voigtländer Voigtlander Color Skopar 20mm F3.5 SLII Aspherical
 * Voigtländer Voigtländer HELIAR-HYPER WIDE 10mm F5.6
 * Voigtländer Voigtländer Nokton 25mm f/0.95 Type II
 * Zeiss Carl Zeiss Jena 135mm f/3.5
 * Zeiss Carl Zeiss Jena Flektogon 4/20mm
 * Zeiss Carl Zeiss Planar T* 1,4/50 ZF.2
 * Zeiss Carl Zeiss Sonnar T* 135mm F1.8 ZA (SAL135F18Z)
 * Zeiss Distagon 18mm f/4
 * Zeiss Distagon 28mm f/2.8 MMJ
 * Zeiss Makro-Planar T* 2/100
 * Zeiss Planar 50mm f/1.7 AEJ
 * Zeiss Sonnar 85mm f/2.8 AEJ
 * Zeiss Touit 2.8/12



=======================================
  0.3.3-rc1 --> 0.3.3  (2022-02-22)
=======================================

Includes all new cameras and lenses up to commit
75f41548ba6bb2a02de215f3b3512afc418c2c5b (Tue Feb 22 17:11:53 2022 +0000)

New lenses (8):

 * Canon RF 100-500mm F4.5-7.1L IS USM
 * SAMYANG AF 18mm F2.8
 * 18-50mm F2.8 DC DN | Contemporary 021
 * Tamron E 70-180mm F2.8
 * Tamron E 35mm F2.8 F053
 * Canon EF28mm f/2.8
 * Carl Zeiss Planar T* 1,4/50 ZF.2
 * Carl Zeiss Distagon T* 3,5/18 ZF.2


Updated lenses (3):

 * Canon RF 24-105mm F4L IS USM
 * Canon RF 70-200mm F2.8L IS USM
 * Sony FE 24mm f/2.8 G

=======================================
  0.3.2 --> 0.3.3-rc1  (2022-02-20)
=======================================

Release candiate for a new maintenance release for the 0.3.x branch. Includes all new cameras and lenses up to commit 10e037729cf8261385cf87c674cda16ce7388e6a (Sun Feb 20 01:36:15 2022 +0100)

* Static lfXX::Create() and lfXX:Destroy() methods of various Lensfun classe are now marked as deprecated. C++ new/delete syntax should be used instead.
* CMAKE: glib > 2.26 is now only required when tests are being build.
* CMAKE: various fixes (paths, OS compatibility)

New cameras (346):

* Apple iPhone XS
* Canon EOS-1D X Mark II
* Canon EOS 2000D
* Canon EOS 200D
* Canon EOS 250D
* Canon EOS 4000D
* Canon EOS 5D Mark IV
* Canon EOS 5DS
* Canon EOS 5DS R
* Canon EOS 6D Mark II
* Canon EOS 77D
* Canon EOS 8000D
* Canon EOS 800D
* Canon EOS 850D
* Canon EOS 9000D
* Canon EOS 90D
* Canon EOS KISS M
* Canon EOS Kiss X10i
* Canon EOS Kiss X8i
* Canon EOS Kiss X9
* Canon EOS Kiss X90
* Canon EOS Kiss X9i
* Canon EOS M10
* Canon EOS M100
* Canon EOS M200
* Canon EOS M5
* Canon EOS M50
* Canon EOS M6
* Canon EOS R
* Canon EOS R5
* Canon EOS R6
* Canon EOS Rebel SL2
* Canon EOS Rebel SL3
* Canon EOS Rebel T100
* Canon EOS Rebel T6
* Canon EOS Rebel T6i
* Canon EOS Rebel T6s
* Canon EOS Rebel T7
* Canon EOS Rebel T7i
* Canon EOS Rebel T8i
* Canon EOS RP
* Canon IXUS 95 IS
* Canon Powershot A1200
* Canon PowerShot A490
* Canon PowerShot A495
* Canon PowerShot G16
* Canon PowerShot G1 X Mark III
* Canon PowerShot G3 X
* Canon PowerShot G5 X
* Canon PowerShot G5 X Mark II
* Canon PowerShot G7 X Mark II
* Canon PowerShot G9 X
* Canon PowerShot SD1100 IS
* Canon PowerShot SX10 IS
* Canon PowerShot SX160 IS
* Canon PowerShot SX240 HS
* Canon PowerShot SX30 IS
* Canon Powershot SX50 HS
* Canon Powershot SX60 HS
* Canon PowerShot SX700 HS
* Canon PowerShot SX710 HS
* DJI FC6310
* DJI Mavic Air FC2103
* DJI Mavic Pro FC220
* DJI Phantom 3 Pro FC300X
* Eastman Kodak Company Kodak CX7525
* Fujifilm GFX 50R
* Fujifilm X100F
* Fujifilm X100V
* Fujifilm X70
* Fujifilm X-A3
* Fujifilm X-A5
* Fujifilm X-A7
* Fujifilm X-E2S
* Fujifilm X-E3
* Fujifilm X-E4
* Fujifilm X-H1
* Fujifilm X-Pro2
* Fujifilm X-Pro3
* Fujifilm X-S1
* Fujifilm X-S10
* Fujifilm X-T10
* Fujifilm X-T100
* Fujifilm X-T2
* Fujifilm X-T20
* Fujifilm X-T3
* Fujifilm X-T30
* Fujifilm X-T4
* GitUp Git2
* GoPro HERO4 Black
* GoPro HERO5 Black
* Hasselblad DJI Mavic 2 Pro
* Honor 6A
* Huawei P10 Lite
* Huawei P20 Pro
* Huawei P30 Pro
* Leica CL
* LEICA Q2
* Leica Q (Typ 116)
* Leica SL (Typ 601)
* Leica TL
* Leica TL2
* Leica T (Typ 701)
* Leica M (Typ 240)
* Leica X Vario (Typ 107)
* Microsoft Lumia 950
* Microsoft Lumia 950 XL
* Nikon Coolpix P340
* Nikon Coolpix P7800
* Nikon Corporation Coolpix A
* Nikon Corporation Coolpix P1000
* Nikon Corporation D3400
* Nikon Corporation D3500
* Nikon Corporation D5
* Nikon Corporation D500
* Nikon Corporation D5600
* Nikon Corporation D6
* Nikon Corporation D7500
* Nikon Corporation D780
* Nikon Corporation D850
* Nikon Corporation Z 5
* Nikon Corporation Z 50
* Nikon Corporation Z 6
* Nikon Corporation Z 6II
* Nikon Corporation Z 7
* Nikon Corporation Z 7II
* Nikon Corporation Z 9
* Nikon Corporation Z fc
* Nokia Lumia 1520
* Olympus Corporation E-M10 II
* Olympus Corporation E-M10 III
* Olympus Corporation E-M10 IV
* Olympus Corporation E-M1MarkIII
* Olympus Corporation E-M5MarkIII
* Olympus Corporation E-PL8
* Olympus Corporation E-PL9
* Olympus Corporation Tough TG-1
* Olympus Corporation Tough TG-2
* Olympus Corporation Tough TG-3
* Olympus Corporation Tough TG-4
* Olympus Corporation Tough TG-5
* Olympus Corporation Tough TG-6
* Olympus Imaging Corp. E-M1MarkII
* Olympus Imaging Corp. PEN-F
* Panasonic DC-FZ10002
* Panasonic DC-G9
* Panasonic DC-G90
* Panasonic DC-G91
* Panasonic DC-G95
* Panasonic DC-G99
* Panasonic DC-GH5
* Panasonic DC-GX800
* Panasonic DC-GX880
* Panasonic DC-GX9
* Panasonic DC-LX100M2
* Panasonic DC-S1
* Panasonic DC-S1R
* Panasonic DC-S5
* Panasonic DC-TZ200
* Panasonic DC-TZ202
* Panasonic DC-TZ90
* Panasonic DC-ZS200
* Panasonic DMC-FZ100
* Panasonic DMC-FZ300
* Panasonic DMC-FZ40
* Panasonic DMC-FZ45
* Panasonic DMC-G7
* Panasonic DMC-G70
* Panasonic DMC-G80
* Panasonic DMC-G81
* Panasonic DMC-G85
* Panasonic DMC-GX8
* Panasonic DMC-GX80
* Panasonic DMC-GX85
* Panasonic DMC-LX10
* Panasonic DMC-LX15
* Panasonic DMC-TZ100
* Panasonic DMC-TZ101
* Panasonic DMC-TZ110
* Panasonic DMC-TZ60
* Panasonic DMC-TZ61
* Panasonic DMC-TZ70
* Panasonic DMC-TZ80
* Panasonic DMC-TZ81
* Panasonic DMC-TZ90
* Panasonic DMC-TZ91
* Panasonic DMC-TZ96
* Panasonic DMC-ZS100
* Panasonic DMC-ZS40
* Panasonic DMC-ZS50
* Panasonic DMC-ZS60
* Panasonic DMC-ZS70
* Pentax K-01
* Pentax KP
* Ricoh Imaging Company, Ltd. K-1 Mark II
* Ricoh Imaging Company, Ltd. K-3
* Ricoh Imaging Company, Ltd. K-3 II
* Ricoh Imaging Company, Ltd. K-70
* Ricoh Imaging Company, Ltd. K-S1
* Ricoh Imaging Company, Ltd. K-S2
* Ricoh Imaging Company, Ltd. Ricoh GR III
* Samsung Galaxy Note 8
* Samsung Galaxy S7
* Samsung Galaxy S8
* Samsung Galaxy S8
* Sigma fp
* Sigma fp L
* Sigma sd Quattro
* Sony Alpha 1
* Sony Alpha 6100
* Sony Alpha 6300
* Sony Alpha 6400
* Sony Alpha 6500
* Sony Alpha 6600
* Sony Alpha 68
* Sony Alpha 7C
* Sony Alpha 7 III
* Sony Alpha 7 IV
* Sony Alpha 7R II
* Sony Alpha 7R III
* Sony Alpha 7R IV
* Sony Alpha 7S II
* Sony Alpha 7S III
* Sony Alpha 9
* Sony Alpha 99 II
* Sony RX0 II
* Sony RX10
* Sony RX100 V
* Sony RX100 VA
* Sony RX100 VI
* Sony RX100 VII
* Sony RX10 III
* Sony RX10 IV
* Sony RX1 R II

New lenses (439):

* Arsenal MC Volna-3 80mm f/2.8
* Canon EF 100-200mm f/4.5A
* Canon EF 100-400mm f/4.5-5.6L IS II USM
* Canon EF 100-400mm f/4.5-5.6L IS II USM
* Canon EF 100mm f/2.8L Macro IS USM
* Canon EF 135mm f/2 L USM
* Canon EF 16-35mm f/2.8L III USM
* Canon EF 22-55mm f/4-5.6 USM
* Canon EF 24-105mm f/3.5-5.6 IS STM
* Canon EF 24-105mm f/4L IS II USM
* Canon EF 24-105mm f/4L IS II USM
* Canon EF 24mm f/1.4L II USM
* Canon EF 24mm f/2.8 IS USM
* Canon EF 300mm f/4L IS USM
* Canon EF 300mm f/4L IS USM + 1.4× ext.
* Canon EF 35mm f/1.4L II USM
* Canon EF 35mm f/2 IS USM
* Canon EF 35mm f/2 IS USM
* Canon EF 50mm f/1.8 STM
* Canon EF 50mm f/1.8 STM
* Canon EF 50mm f/2.5 Compact Macro
* Canon EF 70-200mm f/2.8L IS II USM + EF 2× III ext.
* Canon EF 70-200mm f/2.8L IS USM
* Canon EF 70-200mm f/2.8L IS USM + EF 2× II ext.
* Canon EF 70-300mm f/4-5.6L IS USM
* Canon EF 80-200mm f/4.5-5.6
* Canon EF85mm f/1.4L IS USM
* Canon EF-M 11-22mm f/4-5.6 IS STM
* Canon EF-M 15-45mm f/3.5-6.3 IS STM
* Canon EF-M 28mm f/3.5 Macro IS STM
* Canon EF-M 55-200mm f/4.5-6.3 IS STM
* Canon EF-S 18-135mm f/3.5-5.6 IS USM
* Canon EF-S 18-55mm f/4-5.6 IS STM
* Canon EF-S 55-250mm f/4-5.6 IS II
* Canon EF-S 55-250mm f/4-5.6 IS STM
* Canon FD 200mm f/2.8 S.S.C.
* Canon FD 50mm f/1.4 S.C.C.
* Canon FDn 135mm 1:2.8
* Canon FDn 200mm 1:4
* Canon FDn 24mm 1:2.8
* Canon FDn 50mm 1:1.8
* Canon PowerShot SX60 HS &amp; compatibles
* Canon RF 24-105mm F4-7.1 IS STM
* Canon RF 24-240mm F4-6.3 IS USM
* Canon RF 50mm F1.8 STM
* Canon RF85mm F1.2L USM
* Canon fixed lens, with Tiffen 0.56× converter
* Canon fixed lens, with WC-DC58N
* Canon RF24-105mm F4 L IS USM
* Canon RF70-200mm F2.8 L IS USM
* Canon RF85mm F2 MACRO IS STM
* Chinon Auto Chinon 35mm f/2.8
* Chinon Chinon 75-205mm f/3.8
* Cosina 24mm 2.0 Macro
* Fujifilm GF45mmF2.8 R WR
* Fujifilm X100V-lens
* Fujifilm X100V-Lens, with TCL-X100
* Fujifilm X100V-Lens, with WCL-X100
* Fujifilm X70 &amp; compatibles (Standard)
* Fujifilm XC 15-45mm f/3.5-5.6 OIS PZ
* Fujifilm XC 35mm f/2
* Fujifilm XF 100-400mm f/4.5-5.6 R LM OIS WR
* Fujifilm XF 100-400mm f/4.5-5.6 R LM OIS WR + 1.4× conv.
* Fujifilm XF 10-24mm f/4 R OIS
* Fujifilm XF 16-55mm f/2.8 R LM WR
* Fujifilm XF 16-80mm f/4 R OIS WR
* Fujifilm XF 16mm f/2.8 R WR
* Fujifilm XF 18-135mm f/3.5-5.6R LM OIS WR
* Fujifilm XF 23mm f/2 R WR
* Fujifilm XF 35mm f/2 R WR
* Fujifilm XF 50-140mm f/2.8 R LM OIS WR
* Fujifilm XF 50mm f/2 R WR
* Fujifilm XF 56mm f/1.2 R
* Fujifilm XF 70-300mm f/4-5.6 R LM OIS WR
* Irix Irix 15mm f/2.4
* KMZ Helios-40 85mm f/1.5
* KMZ Helios-44 58mm 1:2
* KMZ Industar-50-2 3.5/50
* KMZ Jupiter-37AM MC 3.5/135
* KMZ MC Helios-44M-4 58mm 1:2
* KMZ MIR-1B 37mm f/2.8
* KMZ MIR-1B 37mm f/2.8
* Leica Camera AG 28.0mm f/1.7
* LEICA CAMERA AG Summicron TL 1:2 23 ASPH.
* LEICA CAMERA AG SUMMILUX 1:1.7/28 ASPH.
* LEICA CAMERA AG Summilux-TL 1:1.4/35 ASPH.
* Leica Elmarit-M 28mm f/2.8 ASPH
* Leica Elmarit-M 90mm f/2.8
* Leica DG Summilux 25mm f/1.4 Asph.
* Leica DG Summilux 25mm f/1.4 II
* Leica DG Vario-Elmarit 12-60mm f/2.8-4.0 Asph. Power OIS
* Leica Summicron-M 50mm f/2
* Meike 25mm f/1.8
* Meike 35mm f/1.7
* Meike 50mm f/2.0
* Meike MK-F 28mm f/2.8
* Minolta AF 100-300mm f/4.5-5.6 APO (D)
* Minolta AF 135mm f/2.8
* Minolta AF 17-35mm f/2.8-4 (D)
* Minolta AF 28-75mm F2.8 (D)
* Minolta AF 50mm f/1.4
* Minolta AF 50mm f/2.8 Macro
* Minolta AF 85mm f/1.4G (D)
* Minolta AF 24-105mm f/3.5-4.5 (D)
* Miranda 28mm f/2.8 MC
* MTO MTO-500 500mm f/8 mirror lens
* Nikon 1 Nikkor 10mm f/2.8
* Nikon 1 Nikkor AW 10mm f/2.8
* Nikon Nikkor 55mm f/3.5 Micro
* Nikon Nikkor AF 105mm f/2D DC
* Nikon Nikkor AF 105mm Micro f/2.8D
* Nikon Nikkor AF 135mm f/2D DC
* Nikon Nikkor AF 180mm f/2.8D IF-ED
* Nikon Nikkor AF 24-50mm f/3.3-4.5
* Nikon Nikkor AF 28-70mm f/3.5-4.5D
* Nikon NIKKOR AF 300mm f/4 IF-ED
* Nikon Nikkor AF 35-70mm f/2.8
* Nikon Nikkor AF 35mm f/2.8 PC “black knob”
* Nikon Nikkor AF-P 10-20mm f/4.5-5.6G DX VR
* Nikon NIKKOR AF-P 18-55mm f/3.5-5.6G DX VR
* Nikon NIKKOR AF-P 70-300mm f/4.5-5.6E ED VR
* Nikon NIKKOR AF-P 70-300mm f/4.5-6.3G DX ED VR
* Nikon NIKKOR AF-S 16-80mm f/2.8-4E DX ED VR
* Nikon NIKKOR AF-S 16-85mm f/3.5-5.6G DX ED VR
* Nikon Nikkor AF-S 17-35mm f/2.8D IF-ED
* Nikon NIKKOR AF-S 18-300mm f/3.5-5.6G DX ED VR
* Nikon Nikkor AF-S 18-35mm f/3.5-4.5G ED
* Nikon NIKKOR AF-S 18-55mm f/3.5-5.6G DX VR II
* Nikon NIKKOR AF-S 200-500mm f/5.6E ED VR
* Nikon NIKKOR AF-S 200-500mm f/5.6E ED VR
* Nikon NIKKOR AF-S 20mm f/1.8G ED
* Nikon NIKKOR AF-S 24-120mm f/4G ED VR
* Nikon NIKKOR AF-S 24-70mm f/2.8E ED VR
* Nikon NIKKOR AF-S 24mm f/1.8G ED
* Nikon NIKKOR AF-S 28mm f/1.8G
* Nikon NIKKOR AF-S 300mm f/4D IF-ED
* Nikon NIKKOR AF-S 300mm f/4E PF ED VR
* Nikon NIKKOR AF-S 35mm f/1.8G DX
* Nikon NIKKOR AF-S 35mm f/1.8G ED
* Nikon Nikkor AF-S 40mm f/2.8G DX Micro
* Nikon NIKKOR AF-S 50mm f/1.4G
* Nikon NIKKOR AF-S 50mm f/1.4G
* Nikon NIKKOR AF-S 50mm f/1.8G
* Nikon NIKKOR AF-S 50mm f/1.8G
* Nikon NIKKOR AF-S 600mm f/4G ED VR
* Nikon NIKKOR AF-S 70-200mm f/2.8E FL ED VR
* Nikon NIKKOR AF-S 70-200mm f/2.8G ED VR II
* Nikon NIKKOR AF-S 70-200mm f/4G IF-ED VR
* Nikon NIKKOR AF-S 85mm f/1.4G
* Nikon NIKKOR AF-S 85mm f/1.8G
* Nikon Nikkor AF-S VR 105mm f/2.8G Micro IF-ED
* Nikon Nikkor AI 80-200mm f/4.5 Zoom New
* Nikon Nikkor AI-S 105mm f/2.5
* Nikon Nikkor AI-S 135mm f/2
* Nikon Nikkor AI-S 135mm f/2.8
* Nikon Nikkor AI-S 200mm f/4
* Nikon Nikkor AI-S 24mm f/2
* Nikon Nikkor AI-S 28mm f/2
* Nikon Nikkor AI-S 300mm f/4.5
* Nikon Nikkor AI-S 35mm f/2
* Nikon Nikkor AI-S 400mm f/3.5
* Nikon Nikkor AI-S 400mm f/3.5 + TC14B teleconverter
* Nikon Nikkor AI-S 500mm f/8 Reflex
* Nikon Nikkor AI-S 500mm f/8 Reflex
* Nikon Nikkor AI-S 50mm f/1.4
* Nikon Nikkor AI-S 50mm f/1.8
* Nikon Nikkor AI-S 55mm f/2.8 Micro
* Nikon Nikkor AI-S 85mm f/2.0
* Nikon NIKKOR Z 14-24mm f/2.8 S
* Nikon NIKKOR Z 14-30mm f/4 S
* Nikon NIKKOR Z 20mm f/1.8 S
* Nikon NIKKOR Z 24-200mm f/4-6.3 VR
* Nikon NIKKOR Z 24-70mm f/2.8 S
* Nikon NIKKOR Z 24-70mm f/4 S
* Nikon NIKKOR Z 35mm f/1.8 S
* Nikon NIKKOR Z 40mm f/2
* Nikon NIKKOR Z 50mm f/1.8 S
* Nikon NIKKOR Z 70-200mm f/2.8 VR S
* Nikon NIKKOR Z 85mm f/1.8 S
* Nikon NIKKOR Z DX 16-50mm f/3.5-6.3 VR
* Nikon AF-S Nikkor 58mm f/1.4G
* Nikon AF-S Nikkor 80-400mm f/4.5-5.6G ED VR
* Nikon AF-S VR Nikkor 400mm f_2.8G ED
* Nikon AF Zoom-Nikkor 28-105mm f/3.5-4.5D IF
* Nikon AF Zoom-Nikkor 28-85mm f/3.5-4.5
* Olympus M.Zuiko Digital ED 12-100mm f/4.0 IS Pro
* Olympus M.Zuiko Digital ED 14-150mm f/4.0-5.6 II
* Olympus M.Zuiko Digital ED 17mm f/1.2 Pro
* Olympus M.Zuiko Digital ED 25mm f/1.2 Pro
* Olympus M.Zuiko Digital ED 40-150mm f/2.8 PRO + 1.4× conv.
* Olympus M.Zuiko Digital ED 45mm f/1.2 Pro
* Olympus M.Zuiko Digital ED 60mm f/2.8 Macro
* Olympus M.Zuiko ED 12-200mm f/3.5-6.3
* Olympus M.Zuiko ED 12-45mm f/4.0 Pro
* Olympus M.Zuiko ED 30mm f/3.5 Macro
* Olympus M.Zuiko ED 40-150mm F2.8 PRO
* Olympus Zuiko Digital ED 14-35mm F2.0 SWD
* Olympus Zuiko Auto-S 50mm f/1.8
* Opteka 15mm f/4 Wide Macro 1:1
* Panasonic Leica DG Nocticron 42.5mm f/1.2 Asph. Power OIS
* Panasonic Leica DG Vario-Elmar 100-400mm f/4.0-6.3 Asph. Power OIS
* Panasonic Leica DG Vario-Elmarit 8-18mm f/2.8-4 Asph.
* Panasonic Leica DG Vario-Summilux 10-25mm f/1.7 Asph.
* Panasonic Lumix G 25mm f/1.7 Asph.
* Panasonic Lumix G 42.5mm f/1.7
* Panasonic Lumix G Macro 30mm f/2.8
* Panasonic Lumix G Vario 12-60mm f/3.5-5.6 Asph. Power OIS
* Panasonic Lumix G Vario 14-140mm f/3.5-5.6
* Panasonic Lumix G Vario 14-140mm f/3.5-5.6 II
* Panasonic Lumix G Vario 35-100mm f/4.0-5.6 Asph. Mega OIS
* Panasonic Lumix G X Vario PZ 45-175mm f/4.0-5.6
* Panasonic LUMIX S 20-60/F3.5-5.6
* Pentax-DA 16-85mm f/3.5-5.6 ED DC WR
* Pentax-DA 18-50mm f/4-5.6 DC WR RE
* Pentax-DA 21mm f/3.2 ED AL Limited
* Pentax-DA 55-300mm f/4.5-6.3 ED PLM WR RE
* Pentax-DA 55-300mm f/4-5.8 ED WR
* Pentax-DA 70mm f/2.4 Limited
* Pentax-D FA 150-450mm f/4.5-5.6 ED DC AW
* Pentax-D FA 15-30mm f/2.8 ED SDM WR
* Pentax-D FA 24-70mm f/2.8 ED SDM WR
* Pentax-D FA 28-105mm f/3.5-5.6 ED DC WR
* Pentax-D FA 70-200mm f/2.8 ED DC AW
* Pentax-F 28-80mm f/3.5-4.5
* Pentax SMC Takumar 50mm f/1.4
* Pentax-A 50mm f/1.4
* Pentax-A 50mm f/1.7
* Pentax-DA 17-70mm f/4 AL [IF] SDM
* Pentax-DA 18-250mm f/3.5-6.3 ED AL [IF]
* Pentax-DA 35mm f/2.4 AL
* Pentax-DA 35mm f/2.8 Macro Limited
* Pentax-DA 50mm f/1.8
* Pentax-DA 55-300mm f/4-5.8 ED
* PENTAX DA* 60-250mm f/4 IF SDM
* Pentax-DA 70mm f/2.4 Limited
* Pentax-DA L 18-50mm f/4-5.6 DC WR RE
* Pentax-DA L 50-200mm f/4-5.6 ED WR
* Pentax-D FA Macro 100mm f/2.8 WR
* Pentax-F 28mm f/2.8
* Pentax-FA 28-70mm f/4 AL
* Pentax-FA 77mm f/1.8 Limited
* Pentax-M 50mm f/1.7
* Pentax Super-Takumar 50mm f/1.4
* Pentax Super-Takumar 55mm f/1.8
* Petri Auto Petri 1:2.8 f=28mm
* Samsung S7 wide angle lens cover
* Samsung S8 wide angle lens
* Samsung SM-G950F
* Samyang 10mm f/2.8 ED AS NCS CS
* Samyang 12mm f/3.1 VDSLR ED AS NCS Fish-eye
* Samyang 135mm f/2 ED UMC
* Samyang 16mm f/2.0 ED AS UMC CS
* Samyang 20mm f/1.8 ED AS UMC
* Samyang 35mm f/1.4 AS UMC
* Samyang 85mm f/1.4 IF UMC Aspherical
* Samyang AF 12mm F2.0
* Samyang AF 14mm f/2.8
* Samyang AF 24mm F1.8
* Samyang AF 24mm f/2.8
* Samyang AF 35mm f/2.8
* Samyang AF 45mm F1.8
* Samyang AF 85mm F1.4
* Sigma 100-400mm F5-6.3 DG OS HSM | Contemporary 017
* Sigma 105mm F1.4 DG HSM | Art 018
* Sigma 14-24mm F2.8 DG DN | Art 019
* Sigma 30mm f/1.4 DC DN
* Sigma 35mm F1.2 DG DN | Art 019
* Sigma 70-200mm F2.8 DG OS HSM | Sports 018
* Sigma 85mm F1.4 DG DN | Art 020
* Sigma 100-300mm f/4 APO EX DG HSM
* Sigma 100-300mm f/4 APO EX DG HSM + Kenko Teleplus PRO 300 AF 1.4× DGX ext.
* Sigma 10-20mm f/3.5 EX DC HSM
* Sigma 105mm f/2.8 EX DG OS HSM Macro
* Sigma 12-24mm F4 DG HSM Art
* Sigma 14mm f/1.8 DG HSM | A
* Sigma 150-600mm f/5-6.3 DG OS HSM | C
* Sigma 150-600mm f/5-6.3 DG OS HSM | C
* Sigma 150-600mm f/5-6.3 DG OS HSM | C
* Sigma 16mm f/1.4 DC DN C
* Sigma 16mm f/1.4 DC DN C
* Sigma 17-50mm f/2.8 EX DC HSM
* Sigma 17-70mm f/2.8-4.5 DC Macro
* Sigma 17-70mm f/2.8-4 DC Macro OS HSM | C
* Sigma 18-200mm f/3.5-6.3 DC Macro OS HSM
* Sigma 18-300mm f/3.5-6.3 DC Macro HSM
* Sigma 19mm f/2.8 DN
* Sigma 20mm f/1.4 DG HSM | A
* Sigma 24mm f/1.4 DG HSM [A]
* Sigma 24mm f/2.8 Super Wide II
* Sigma 28-70mm f/2.8 AF
* Sigma 50-100mm f/1.8 DC HSM Art
* Sigma 60mm f/2.8 DN
* Sigma 70-300mm f/4-5.6 DG OS
* Sigma 70mm f/2.8 EX DG Macro
* Sigma 85mm f/1.4 EX DG HSM
* Sigma 85mm f/1.4 EX DG HSM
* SLR Magic 8mm f/4
* Sony Carl Zeiss Distagon T* 24mm F2 ZA SSM (SAL24F20Z)
* Sony E 10-18mm f/4 OSS
* Sony E 16-55mm F2.8 G
* Sony E 18-135mm f/3.5-5.6 OSS
* Sony E 70-350mm F4.5-6.3 G OSS
* Sony FE 100-400mm f/4.5-5.6 GM OSS
* Sony FE 12-24mm f/4 G
* Sony FE 16-35mm f/2.8 GM
* Sony FE 16-35mm f/4 ZA OSS
* Sony FE 200-600mm F5.6-6.3 G OSS
* Sony FE 20mm F1.8 G
* Sony FE 24-105mm f/4 G OSS
* Sony FE 24-240mm f/3.5-6.3 OSS
* Sony FE 24-70mm f/2.8 GM
* Sony FE 24mm F1.4 GM
* Sony FE 24mm f/2.8 G
* Sony FE 35mm F1.4 GM (SEL35F14GM)
* Sony FE 35mm f/1.4 ZA
* Sony FE 35mm F1.8
* Sony FE 35mm f/2.8 ZA
* Sony FE 50mm f/1.8
* Sony FE 50mm f/2.5 G
* Sony FE 70-200mm f/2.8 GM OSS
* Sony FE 70-200mm f/4 G OSS
* Sony FE 70-300mm f/4.5-5.6 G OSS
* Sony FE 85mm f/1.4 GM
* Sony FE 85mm f/1.8
* Sony 28-75mm F2.8 SAM
* Sony 35mm f/1.4 G
* Sony 70-300mm f/4.5-5.6 G SSM II
* Sony AF 100mm F2.8 Macro
* Sony AF 500mm F8 Reflex
* Sony AF DT 18-250mm f/3.5-6.3
* Sony Zeiss Planar T* 50mm f/1.4 ZA SSM
* Sony Zeiss Vario-Sonnar T* 16-35mm f/2.8 ZA SSM II
* Sony Zeiss Vario-Sonnar T* 24-70mm f/2.8 ZA SSM II
* Tamron AF 18-200mm f/3.5-6.3 Di II VC
* Tamron E 17-28mm F2.8-2.8
* Tamron E 17-70mm F2.8 B070
* Tamron E 18-300mm F3.5-6.3 B061
* Tamron E 28-200mm F2.8-5.6 A071
* Tamron E 28-75mm F2.8-2.8
* Tamron 10-24mm f/3.5-4.5 Di II VC HLD
* Tamron 14-150mm f/3.5-5.8 Di III
* Tamron 17-35mm F/2.8-4 Di OSD
* Tamron 18-400mm f/3.5-6.3 Di II VC HLD (B028)
* Tamron 200mm f/3.5 CT-200 BBAR
* Tamron 20mm F2.8 Di III OSD M1:2
* Tamron 28-300mm f/3.5-6.3 Di VC PZD
* Tamron AF 17-50mm f/2.8 XR Di-II LD (Model A16)
* Tamron AF 18-270mm F/3.5-6.3 Di II VC LD Aspherical (IF) Macro
* Tamron AF 18-270mm F/3.5-6.3 Di II VC PZD
* Tamron SP 15-30mm f/2.8 Di VC USD
* Tamron SP 15-30mm f/2.8 Di VC USD G2 (A041)
* Tamron SP 24-70mm F/2.8 Di VC USD G2 (A032)
* Tamron SP 35mm f/1.4 Di USD
* Tamron SP 35mm f/1.8 Di VC USD F012
* Tamron SP 70-200mm F/2.8 Di VC USD G2
* Tamron SP 70-300mm f/4-5.6 Di USD
* Tamron SP 70-300mm f/4-5.6 Di VC USD (A005)
* Tamron SP 90mm f/2.8 Di VC USD Macro 1:1
* Tamron SP 90mm f/2.8 Di VC USD Macro 1:1
* Tamron SP 90mm F/2.8 Di VC USD Macro 1:1
* Tamron SP AF 17-50mm f/2.8 XR Di II VC LD Aspherical (IF)
* Tamron SP AF 28-75mm f/2.8 XR Di (IF) Macro
* Tokina E 20mm f/2
* Tokina 17mm f/3.5 AT-X 17 AF Pro
* Tokina 17mm f/3.5 RMC II
* Tokina AF 100mm f/2.8 AT-X Pro D M100 Macro
* Tokina AF 11-20mm f/2.8 AT-X Pro DX
* Tokina AF 28-80mm f/2.8 AT-X 280 Pro
* Tokina AF 80-200mm f/2.8 AT-X 828 Pro
* Tokina AT-X 14-20 F2 PRO DX
* Tokina AT-X 24-70mm f/2.8 PRO FX
* Tokina ATX-i 11-20mm F2.8 CF
* Venus Laowa 12mm f/2.8 Zero-D
* Venus Laowa 60mm f/2.8 2X Ultra-Macro
* Venus Laowa 7.5mm f/2.0
* Venus Laowa 9mm f/2.8 Zero-D
* Viltrox 23mmF1.4XM
* Viltrox Viltrox 23mm F1.4 E
* Viltrox Viltrox AF 85mm f/1.8 Z
* Voigtlander Voigtländer HELIAR-HYPER WIDE 10mm F5.6
* Voigtländer Voigtländer Super Wide-Heliar 15mm f/4.5 III
* Yongnuo Yongnuo YN 35mm f/2
* Yongnuo Yongnuo YN 50mm f/1.8
* Zeiss Batis 18mm f/2.8
* Zeiss Batis 25mm f/2
* Zeiss Batis 85mm f/1.8
* Zeiss Carl Zeiss Distagon T* 2/35 ZF.2
* Zeiss Loxia 21mm f/2.8
* Zeiss Loxia 50mm f/2 Planar T*
* Zeiss Touit 2.8/50M
* Zeiss Zeiss Milvus 1.4/50
* Zeiss Zeiss Otus 85mm f/1.4
* And more...

Additional/updated data for:

* Canon EF-S 10-22mm f/3.5-4.6 USM
* Canon EF 16-35mm f/2.8L USM
* Canon EF-S 17-55mm f/2.8 IS USM
* Canon EF-S 18-55mm f/3.5-5.6 IS
* Canon EF 24-105mm f/4L IS USM
* Canon EF 50mm f/1.4 USM
* Canon EF 70-300mm f/4.5-5.6 DO IS USM
* Canon EF 100-400mm f/4.5-5.6L IS USM
* Canon EF 24-70mm f/4L IS USM
* Fujifilm XF 23mm f/1.4 R
* Fujifilm XF 27mm f/2.8
* Fujifilm XF 35mm f/1.4 R
* Fujifilm XF 60mm f/2.4 R Macro
* Fujifilm XF 18-55mm f/2.8-4 R LM OIS
* Fujifilm XF 55-200mm f/3.5-4.8 R LM OIS
* Nikkor AF-S 16-80mm f/2.8-4E DX ED VR
* Olympus Zuiko Digital ED 9-18mm f/4.0-5.6
* Olympus Zuiko Digital ED 14-54mm f/2.8-3.5
* Olympus M.Zuiko Digital 25mm f/1.8
* Pentax FA 28mm f/2.8
* Pentax FA 50mm f/1.4
* Samyang 12mm f/2.0 NCS CS
* Sigma 8mm f/3.5 EX DG Circular
* Sigma 17-50mm f/2.8 EX DC OS HSM
* Voigländer Ultron 40mm f/2 SL_II Asph.
* Many more...
[--snip--]
